[Rubygems-developers] 1.3.2?

Eric Hodel drbrain at segment7.net
Sat Mar 14 21:33:37 EDT 2009

On Mar 12, 2009, at 04:20, Daniel Berger wrote:
> I think we have enough patches in place that we ought to consider a  
> 1.3.2 release soon.

I think so too.

There's a few 1.9 issues in the bugs list, and a few patches that  
should be closed out in the patch tracker.

More information about the Rubygems-developers mailing list